paises = [
    {"id":1,
      "nome":"Brasil",
      "capital":"Brasília",
      "bandeira":"https://www.gov.br/planalto/pt-br/conheca-a-presidencia/acervo/simbolos-nacionais/bandeira/bandeiragrande.jpg",
      "continente":"America",
      "populacao":"200M",
      "latitude":"5° 16 N",
      "longitude":"60° 12 O"
    },
    {"id":2,
      "nome":"Estados Unidos",
      "capital":"Washigton",
      "bandeira":"https://static.mundoeducacao.uol.com.br/mundoeducacao/2022/05/bandeira-estados-unidos.jpg",
      "continente":"America",
      "populacao":"329,5M",
      "latitude":"71° 23 N",
      "longitude":"156° 29 O"
    },
    {"id":3,
      "nome":"Japao",
      "capital":"Tokyo",
      "bandeira":"https://www.br.emb-japan.go.jp/cultura/bandeira.jpg",
      "continente":"Ásia",
      "populacao":"125,8M",
      "latitude":"45° 32 N",
      "longitude":"141° 55 L"
    },
    {"id":4,
      "nome":"Ucrania",
      "capital":"Kiev",
      "bandeira":"https://static.mundoeducacao.uol.com.br/mundoeducacao/2022/02/bandeira-da-ucrania.jpg",
      "continente":"Europa",
      "populacao":"44,13M",
      "latitude":"52° 23 N",
      "longitude":"33° 10 L"
    },
    {"id":5,
      "nome":"China",
      "capital":"Pequim",
      "bandeira":"https://static.significados.com.br/foto/china.jpg",
      "continente":"Asia",
      "populacao":"1,402M",
      "latitude":"53° 33 N",
      "longitude":"123° 16 L"
    },
    {"id":6,
      "nome":"Canada",
      "capital":"Ottawa",
      "bandeira":"https://s5.static.brasilescola.uol.com.br/be/2021/04/bandeira-do-canada.jpg",
      "continente":"America",
      "populacao":"38,01M",
      "latitude":"83° 07 N",
      "longitude":"69° 57 O"
    }
]

